Page MenuHomePhabricator

ci: disable notifications for canceled builds
AbandonedPublic

Authored by zmike on Aug 2 2018, 12:27 PM.

Details

Summary

canceled builds indicate that someone is actively watching a build,
likely in order to test changes. there's no point in spamming irc for
these events
Depends on D6732

Diff Detail

Repository
rEFL core/efl
Branch
master
Lint
Lint OK
Unit
No Unit Test Coverage
Build Status
Buildable 7175
zmike created this revision.Aug 2 2018, 12:27 PM
zmike requested review of this revision.Aug 2 2018, 12:27 PM
bu5hm4n accepted this revision.Aug 3 2018, 1:02 AM
This revision is now accepted and ready to land.Aug 3 2018, 1:02 AM
zmike abandoned this revision.Aug 6 2018, 11:54 AM

Use D6730 instead, no idea where this came from...